uuid: db3df3e4-d4de-483d-92ae-316067230064
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: 9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg
id: bootstrap_messages
theme: bootstrap
region: header
weight: -50
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
